Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 29382 - Remove attrAskedFileObject hack from MultiFileObject
Remove attrAskedFileObject hack from MultiFileObject
Status: RESOLVED WONTFIX
Product: platform
Classification: Unclassified
Component: Filesystems
3.x
All All
: P3 (vote)
: TBD
Assigned To: Jiri Skrivanek
issues@platform
: API
Depends on:
Blocks: 26128 29356
  Show dependency treegraph
 
Reported: 2002-12-06 20:15 UTC by Jesse Glick
Modified: 2008-12-23 11:05 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2002-12-06 20:15:42 UTC
This is just a hack to fix issue #26128. We cannot
leave such code in filesystems indefinitely.
Please figure out a proper API for this that will
let filesystem implementors follow the documented
API and still work as desired.
Comment 1 rmatous 2003-02-20 14:40:37 UTC
Planned for 4.0.
Comment 2 rmatous 2004-01-13 08:55:54 UTC
Won't be fixed for 3.6.
Comment 3 Antonin Nebuzelsky 2008-04-15 17:19:16 UTC
Reassigning to new module owner jskrivanek.
Comment 4 Jiri Skrivanek 2008-09-02 15:18:48 UTC
AFAIK this hack is still needed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo